<?php
$dalTablearea = array();
$dalTablearea["IDAREA"] = array("type"=>3,"varname"=>"IDAREA");
$dalTablearea["Region"] = array("type"=>200,"varname"=>"Region");
$dalTablearea["Area Name"] = array("type"=>200,"varname"=>"Area_Name");
$dalTablearea["Description"] = array("type"=>200,"varname"=>"Description");
	$dalTablearea["IDAREA"]["key"]=true;
$dal_info["area"]=&$dalTablearea;

?>